.the_slider{
    display: block;
   /* height: 450px; */
	height: 100%;
    overflow: hidden;
    width: 100%;
    position: relative;
}

.the_slider .s_slide{
    display: block;
    width: 100%;
    height: 100%;
    float: left;
}

.the_slider .s_slider_container{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.the_slider .s_slider_container:active{
    cursor: -webkit-grabbing
}

.s_slide {
	background-size: cover;
}

.the_slider .s_slide_0{
    background-image: url('https://the-fox.pub/wp-content/themes/The%20Fox/images/1_welcome_fox.jpg')
}

.the_slider .s_slide_1{
    background-image: url('https://the-fox.pub/wp-content/themes/The%20Fox/images/2_fox_diningroom.jpg')
}

.the_slider .s_slide_2{
    background-image: url('https://the-fox.pub/wp-content/themes/The%20Fox/images/3_cotedeboeuf.jpg')
}

.the_slider .s_slide_3{
    background-image: url('https://the-fox.pub/wp-content/themes/The%20Fox/images/4_chefs.jpg')
}

.the_slider .s_slide_4{
    background-image: url('https://the-fox.pub/wp-content/themes/The%20Fox/images/5_bar.jpg')
}

.the_slider .s_slide_5{
    background-image: url('https://the-fox.pub/wp-content/themes/The%20Fox/images/6_oysters.jpg')
}

.the_slider .s_slide_6{
    background-image: url('https://the-fox.pub/wp-content/themes/The%20Fox/images/7_fox_diningroom.jpg')
}

.the_slider .s_slide_7{
    background-image: url('https://the-fox.pub/wp-content/themes/The%20Fox/images/8_dining_snug.jpg')
}
